Groovy 1.7.0

## org.codehaus.groovy.vmplugin
Class VMPluginFactory

    java.lang.Object
      org.codehaus.groovy.vmplugin.VMPluginFactory

    class VMPluginFactory
    extends Object

factory class to get functionality based on the VM version. The usage of this class is not for public use, only for the runtime.

author:
  Jochen Theodorou

Constructor Summary
`VMPluginFactory()`

Method Summary
`static VMPlugin` | `getPlugin()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### VMPluginFactory

    VMPluginFactory()

Method Detail

### getPlugin

    public static VMPlugin getPlugin()

Copyright © 2003-2009 The Codehaus. All rights reserved.